@import "footer.css"; /* Header CSS IMPORT */
@import "style2.css"; /* Header CSS IMPORT */
@import "bootstrap.css"; /* Header CSS IMPORT */


h1,h2,h3,h4,h5,h6,a,p{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
    text-transform: capitalize !important;
}


.page_indicator span {
    color:black;
        font-weight: bold;
}

.face_box {
    height: 89px;
}

.face_btn{
        margin-top: 15px;
    margin-bottom: 15px;

}

.heading-fancy-border p{
    color: white;
    padding-left: 10px;
    padding-right: 10px;
    text-align:justify;
}

marquee{
    background: #ef8333;
    padding: 14px;
    border-radius: 18px;
}


h1,h2,h3,h4,h5 {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" ;
}

.content-div b, strong {
    font-weight: 700;
    color: #757575;
}

.content-div h1 {
    text-align:left;
    font-size: 38px;
    font-weight: 500;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.content-div p {
    text-align: justify;
    font-size: 18px;
    font-weight: 400;
    color: #3a3a3a;
}


.Strategy-content p{
    text-align: justify;
    font-size: 20px;
    font-weight: 400;
    color: #505050;
}

.Strategy-content h4, .content-div h4 {
    font-weight: 600;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.faq h5 {
    font-weight: 600;
        font-size: 24px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.Strategy-figure,.figure-info-ui {
    float: right;
    margin-left: 25px;
}

.Strategy-content ul li {
    background: green;
    color: white;
    border-radius: 10px;
    border: 2px solid white;
    box-shadow: rgb(105 105 105 / 67%) 0px 0px 20px 0px;
    padding: 10px;
    text-align: center;
    margin-bottom: 10px;
    width: 48%;
    margin-left: 10px;
}

.Strategy-content ul{
display: flex;
    flex-wrap: wrap;
}

.content-div h2{
    font-size: 30px;
    font-weight: 500;
    text-align: left;
        font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";

}

.Strategy-content h3{
    font-size:30px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.SEO-Strategy{
background: url(https://www.akashdayalgroups.com/images/background/web-background.jpg);
}



.page_indicator{
        margin-top: 90px;
}

.img-responsive {
    display: unset;
    width: 100%;
    height: 100%;
}

.Strategy-content .ffq{
    background: white;
    padding: 14px;
    font-weight: 400;
    font-size:17px;
}


@media (max-width: 767px)
{
  
.face_box{
    height: auto;
}

    
.SEO-Strategy h5 {
    font-size:22px;
}


.SEO-Strategy {
    background: none;
}   

.Strategy-content .ffq {
    background: #f4f4f4;
}
    
.section-top-align h3{
   font-size: 26px !important;
    line-height: 36px !important;
}

.content-div h2 {
    font-size: 22px;}

.text-small {
    font-size: 23px !important;
    margin-top: 2px;
    
}
.gray-bg h4 {
    padding: 0 0 0px;}

.SEO-Strategy.gray-bg.pag-cont h5 {
    font-size: 20px;
}

.Strategy-content p, .content-div p {
    text-align: justify;
    font-size: 16px;
    font-weight: 500;
    color: #454343;
    line-height: 26px;
    font-family: poppinsregular,sans-serif;
}


.Strategy-figure, .figure-info-ui {
    margin-bottom: 19px;
}

.Strategy-content ul li {
    width: 100%;
}

.Strategy-content h3 {
    font-size: 28px;
}

.content-div h1 {
    font-size: 27px;
    text-align: center;
    font-weight: 600;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.img-responsive {
    display: unset;
    width: 100%;
    height: auto !important;
} 
}



.orange{
    color:orange;
}

.red{
    color:red;
}




/*! CSS Used from: https://www.akashdayalgroups.com/css/style.css */
@media (max-width: 767px){
.section-top-align{padding-top:10px;padding-bottom:10px;}
}
.case_data span{color:black;font-size:18px;}
.bg-default{background-color:#fafafa;}
.bg-default-dark{background-color:#ededed;}
a{cursor:pointer;}
.radius_5{border-radius:5px;}
.section-top-align{padding-top:10px;padding-bottom:8px;}
[class*=' imghvr-']{background-color:#fff;}
.pricing_section{padding:30px;margin-top:0px;}
.border_color{border:1px solid #ddd;}
.case_data{position:relative;transition:.5s;}
.case_deatilednew1:hover .case_data{top:-30px;}
.case_deatilednew1 img{margin-top:25px;margin-bottom:25px;width:190px;height:150px;}
.case_deatilednew{margin-bottom:20px;transition:.7s;}
.case_deatilednew1:hover .case_deatilednew{margin:-60px 0 80px;}
@media (max-width:768px){
.pricing_section{padding-top:15px;}
}
.adg_services_sec{background:#e3e8ec url(https://www.akashdayalgroups.com/images/banner/services.webp) no-repeat center top;}
.adg_services_sec h3{font:300 44px/58px 'Open Sans',Arial,Helvetica,sans-serif;display:block;color:#0078ae;text-align:center;margin:8px 0 8px;font-weight:800;}
.adg_services_sec h3 span{font:800 47px/58px 'Open Sans',Arial,Helvetica,sans-serif;}
.arrow_adg_service{text-align:center;margin-top:-20px;}
a,a:active,a:hover,a:visited{outline:0!important;cursor:pointer;}
@media screen and (min-device-width:1367px) and (max-device-width:1920px){
.container{width:1315px;}
}
:focus{outline:none!important;}
a{cursor:pointer;pointer-events:auto;}
:focus{outline:none!important;}
a{cursor:pointer;pointer-events:auto;}
::placeholder{color:#142b6d;font-weight:400;font-size:15px;}
:focus{outline:none!important;}
:focus{outline:none!important;}
@media all{
@media screen and (max-width: 1600px){
section{padding:1rem 0;}
}
@media screen and (max-width: 650px){
section{padding:1rem 0;}
h3{font-size:18px;}
p{text-align:justify;}
}
}
@media all{
section{padding:2rem 0;}
}
@media screen and (max-width: 650px){
section{padding:1rem 0;}
h3{font-size:18px;}
}









































/*! CSS Used from: https://www.akashdayalgroups.com/css/style.css */
a{cursor:pointer !important;}
.btn:active,.btn:focus{outline:0;}
header{font-size:15px;line-height:44px;font-family:Montserrat;background-color:#4fb7fe;font-weight:700;}
a,a:active,a:hover,a:visited{outline:0!important;cursor:pointer;}
.section-title{color:#02247e;margin:10px 0;}
@media screen and (min-device-width:1367px) and (max-device-width:1920px){
.container{width:1315px;}
}
:focus{outline:none!important;}
a{cursor:pointer;pointer-events:auto;}
:focus{outline:none!important;}
a{cursor:pointer;pointer-events:auto;}
::placeholder{color:#142b6d;font-weight:400;font-size:15px;}
:focus{outline:none!important;}
:focus{outline:none!important;}
@media all{
.our-package .pricing-mod-table-header{background:#26313c;color:#fff;text-align:center;padding:3rem 1rem 2rem;position:relative;-webkit-border-radius:0.75rem 0.75rem 0 0;border-radius:0.75rem 0.75rem 0 0;background-clip:padding-box;display:block;}
.our-package span.pricing-mod-table-desc{font-size:15px;font-style:italic;}
.our-package .pricing-mod-table-header .pricing-mod-table-title span.pricing-mod-table-title-top-line{font-weight:300;font-size:2.25rem;letter-spacing:-0.0283rem;display:block;color:white;font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";}
.our-package .pricing-mod-table-header .pricing-mod-table-title span.pricing-mod-table-title-bottom-line{text-transform:uppercase;font-size:26px;letter-spacing:-0.0283rem;display:block;margin:-15px 0;color:white;font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";}
.our-package .pricing-mod-table-header .pricing-mod-table-icon{height:60px;width:60px;position:absolute;top:-40px;left:calc(50% - 30px);}
.our-package .pricing-mod-table-price{text-align:center;padding:10px 15px;border:2px dotted;border-radius:6px;}
.our-package .pricing-mod-table-price span{display:block;line-height:1;font-size:23px;font-weight:900;color:black;font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";}
.our-package .pricing-mod-table-price span.pricing-mod-table-price-number{display:inline-block;font-size:3rem;font-weight:700;}
.our-package .pricing-mod-table-price span.pricing-mod-table-price-number .pricing-mod-table-price-number-term{font-size:20px;display:inline-block;}
.btn.btn-success{color:#fff;background-color:#ff6000;border-color:#ff6000;}
.btn.btn-success:hover{color:#253746;background-color:#ff6000;border-color:#ff6000;}
#project .section-header{text-align:center;padding-bottom:50px;}
}
@media all{
#project .read-more a{color:#ffffff;}
#project .read-more a:hover,#project .read-more a:focus{color:#fff;}
#project .entry-container{padding-bottom:52px;text-align:center;}
#project .entry-content p{margin:0;}
#project .entry-container .read-more a:hover,#project .entry-container .read-more a:focus{color:white;border-color:#ff6000;}
#project .entry-content{margin-bottom:7px;}
.read-more{margin-top:5px;}
}
@media screen and (max-width: 1600px){
section{padding:1rem 0;}
}
@media screen and (max-width: 767px){
    
.heading-fancy-border .text-small {
    font-size: 20px !important;
    margin-top: 7px !important;
}    
.section-title{font-size:40px;}
.section-header{margin-bottom:20px;}
.heading-fancy-border {
    padding: 0px 60px !important;
}
}
@media screen and (max-width: 650px){
.section-title{font-size:20px;}
section{padding:1rem 0;}
h3{font-size:18px;}
p{text-align:justify;}
.damdo{width:100%}
.face_btn {
    margin-top: -7px;
    margin-bottom: 5px;
}
.slide h2 {
    margin-bottom: 0px !important;
        padding: 3px;
}
.slide h3 {
    margin-bottom: 15px !important;
}

}

@media all{
section{padding:2rem 0;}
}
@media screen and (max-width: 650px){
section{padding:1rem 0;}
h3{font-size:18px;}
}



































/*! CSS Used from: https://www.akashdayalgroups.com/css/style.css */
@media screen and (min-device-width:1367px) and (max-device-width:1920px){
.container{width:1315px;}
}
:focus{outline:none!important;}
:focus{outline:none!important;}
::placeholder{color:#142b6d;font-weight:400;font-size:15px;}
:focus{outline:none!important;}
:focus{outline:none!important;}
@media all{
.packages_blk{background-color:#fff;background-image:none;background-repeat:repeat;background-attachment:scroll;background-position:0 0;padding:2em 0;margin-top:-70px;}
.packages_blk ul{list-style:none;padding:0;margin:0;float:left;width:100%;}
.pkg_divs li{float:left;min-height:10px;text-align:center;width:20%;}
.pkg_divs > div,.pkg_dtl_wrap > div{display:inline-block;width:100%;}
.keyopt_div{background-color:#ff6000;margin-bottom:3px;max-height:55px;}
.keyopt_div + .keyopt_div{background-color:rgba(0, 0, 0, 0);}
.keyopt_div + .keyopt_div li{color:#101834;}
.keyopt_div li:first-child{padding-left:10px;text-align:left;}
.keyopt_div + .keyopt_div li:nth-child(3){color:#101834;}
.keyopt_div li{color:#fff;font-size:17px;font-weight:600;padding:15px 0;}
.pkg_mainserv_div{background-color:#26313c;color:#fff;margin-bottom:4px;padding:10px;text-align:center;}
.pkg_mainserv_div > span{color:white;text-rendering:optimizelegibility;font-weight:800;line-height:1;margin:0;font-family:"Montserrat",sans-serif;}
.pkgsubserv_div li:first-child{font-size:15px;text-align:left;}
.pkgsubserv_div li:nth-child(1n + 1){font-weight:500;}
.pkgsubserv_div{width:100%;float:left;}
.pkgsubserv_div li{border-right:1px solid #fff;padding:8px 10px;border-bottom:1px solid #ddd;}
.pkgsubserv_div li:first-child,.pkgsubserv_div li:last-child{border-right:none;}
.pkg_subserv_wrap .pkgsubserv_div:nth-child(2n + 1) li{background-color:#ededed;min-height:60px;vertical-align:middle;}
.pkg_subserv_wrap .pkgsubserv_div:nth-child(2n) li{background-color:#f5f5f5;min-height:62px;}
.pkg_subserv_wrap .pkgsubserv_div:nth-child(2n) li:first-child,.pkg_subserv_wrap .pkgsubserv_div:nth-child(2n + 1) li:first-child{background:rgba(0, 0, 0, 0);}
.keyopt_div li:nth-child(3){color:#ffd81b;font-size:22px;margin-top:-5px;}
.pkg_subserv_wrap .pkgsubserv_div li:nth-child(3){background-color:#fff;}
.yes_icon{background-image:url(https://www.akashdayalgroups.com/assets/images/packages/right.webp);}
.no_icon{background-image:url(https://www.akashdayalgroups.com/assets/images/packages/wrong.webp);}
.no_icon,.yes_icon{width:40px;height:40px;margin:0 auto;background-repeat:no-repeat;background-position:center center;background-size:contain;display:block;}
}
@media screen and (max-width: 768px){
.keyopt_div li:first-child{width:25%;}
.keyopt_div li,.keyopt_div li:nth-child(3){margin:0;font-size:14px;line-height:1.3;padding:8px 0;border-bottom:1px solid #ddd;min-height:55px;float:left;width:18%;}
.keyopt_div{margin-bottom:0;float:left;}
.pkg_mainserv_div{margin-bottom:0;}
.pkg_divs>div,.pkg_dtl_wrap>div{width:100%;float:left;}
.pkgsubserv_div li:first-child{font-size:14px;width:30%;line-height:1.3;}
.pkgsubserv_div li{padding:5px 5px;width:17.5%;font-size:14px;min-height:75px;}
.no_icon,.yes_icon{width:35px;height:35px;margin:0 auto;}
}
@media screen and (max-width: 650px){
.pkg_subserv_wrap .pkgsubserv_div:nth-child(2n+1) li{min-height:56px;}
}
@media screen and (max-width: 480px){
.keyopt_div li:first-child{width:30%;font-size:12px;}
.keyopt_div li,.keyopt_div li:nth-child(3){font-size:10px;padding:5px 0;min-height:45px;width:17.5%;}
.pkgsubserv_div li:first-child{font-size:12px;}
.pkg_subserv_wrap .pkgsubserv_div:nth-child(2n) li{min-height:55px;}
.packages_blk{margin-top:-71px;}
}










































@media screen and (min-device-width:1367px) and (max-device-width:1920px){
.container{width:1315px;}
}
@media screen and (max-device-width:1366px) and (min-device-width:1024px){
.container{max-width:1217px;}
}
@media screen and (max-device-width:1024px) and (min-device-width:768px){
.container{max-width:99%;}
}
.card{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;border:1px solid rgba(0,0,0,.125);border-radius:.25rem;}
.card-header{border-radius: 20px;padding:.75rem 1.25rem;margin-bottom:0;font-weight: 600;font-size: 15px;text-align: center;background-color:rgba(0,0,0,.03);border-bottom:1pxsolidrgba(0,0,0,.125);}
.card-header:first-child{background: #ffffff;border: 5px solid #e1dfdf;box-shadow: rgb(0 0 0 / 67%) 0px 0px 20px 0px;border-radius: 7px;color: black;}
.bg-primary{background-color: #ffffff!important;}
.bg-info{background-color:#17a2b8!important;}
.bg-warning{background-color:#ffc107!important;}
.bg-danger{background-color:#dc3545!important;}
.rounded{border-radius:.25rem!important;}
.mb-3{margin-bottom:1rem!important;}
.text-uppercase{text-transform:uppercase!important;}
.text-white{color: #212121!important;}
.text-light{color:#f8f9fa!important;}
#slider{position:relative;width:100%;overflow:hidden;padding:0;background-color: #f9cf33;z-index:1;margin-top: 5px;}
.inspiro-slider{opacity:0;visibility:hidden;transition:opacity .3s ease;z-index:2;background-color:#1f1f1f;display:table;height:auto;overflow:hidden;padding:0;position:relative;table-layout:fixed;width:100%;z-index:0;}
.inspiro-slider.slider-fullscreen{height:100%;width:100%;}
.inspiro-slider .slide{background-position:50% 20%;background-repeat:repeat-y;background-size:cover;display:table-cell;height:100%;position:relative;vertical-align:middle;width:100%;z-index:2;}
.slide h3{font-size:80px;text-align: center;font-weight:700;line-height:80px;margin-bottom:30px;color:black;}
.slide h2{font-size: 29px;text-align: center;font-weight: 400;line-height:38px;margin-top: 0px;margin-bottom: 0px;color: black;}
.inspiro-slider.slider-loaded{visibility:visible;opacity:1;}
@media (max-width:992px){
.slide h2{font-size: 18px;line-height: normal;margin-bottom:14px;    width: -webkit-fill-available;}
}
.inspiro-slider,.inspiro-slider .slide{height:0;}
.text-center{text-align:center!important;}
.text-middle{display:table-cell;vertical-align:middle;margin:auto;z-index:3;position:relative;}
.text-small{font-size:36px;font-weight:800;line-height:1.1;}
.text-light,.text-light a:not(.btn),.text-light a:not(.btn):hover:not(.btn):not(.btn-light),.text-light div:not(.alert),.text-light h2{color: #000!important;}
.text-white a{color: #000!important;}
.background-overlay-gradient-colored>.container{position:relative;}
.background-overlay-gradient-colored:before{background:#00008b;background:-moz-linear-gradient(top,#00008b 0,#ff6600 100%);/* background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#00008b),color-stop(100%,#ff6600)); *//* background:-webkit-linear-gradient(top,#00008b 0,#ff6600 100%); */background:-o-linear-gradient(top,#00008b 0,#ff6600 100%);background:-ms-linear-gradient(top,#00008b 0,#ff6600 100%);/* background:linear-gradient(to bottom,#00008b 0,#ff6600 100%); *//* position:absolute; */top:0;right:0;bottom:0;left:0;content:" ";width:100%;height:100%;z-index:0;opacity:.8;}

.heading-fancy-border {
    margin: 0 -2%;
    border: 7px solid #ffffff;
    box-shadow: rgb(0 0 0 / 67%) 0px 0px 20px 0px;
    border-radius: 15px;
    padding: 11px 57px 4px;
}
.card{border-radius:5px;transition:all .2s ease;}
.card:not(.card-static):hover{box-shadow:0 6px 38px rgba(0,0,0,.05);}
hr{margin-bottom:10px;margin-top:10px;clear:both;}


